# Generated by Django 2.2.3 on 2019-09-27 11:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cs', '0016_postsharestatus_share_type'),
    ]

    operations = [
        migrations.AddField(
            model_name='post',
            name='follow_price',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='post',
            name='retweet_price',
            field=models.IntegerField(default=0),
        ),
        migrations.AlterField(
            model_name='post',
            name='post_type',
            field=models.IntegerField(choices=[(1, 'Article'), (2, 'Post'), (3, 'Follow')], default=1, verbose_name='Тип поста'),
        ),
        migrations.AlterField(
            model_name='postsharestatus',
            name='share_type',
            field=models.IntegerField(choices=[(1, 'Share'), (2, 'Like'), (3, 'Retweet'), (4, 'Comment'), (5, 'Follow')], default=1, verbose_name='Тип действия'),
        ),
    ]
